{
  "paths": [
    {
      "_path": "python-scripts/tb-profiler",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "f8aee3036e5a84b2e778e6bdeedbf02fb9aadd0da21ae1516a47c93748873c0d",
      "size_in_bytes": 14806
    },
    {
      "_path": "python-scripts/tbprofiler_get_dr_freq.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "fb36c16ea2bec4bb65e2d5f470b8f24197e03ef53b4ae315aeaaefaea7b3203e",
      "size_in_bytes": 1120
    },
    {
      "_path": "python-scripts/tbprofiler_get_heteroresistant_calls.py",
      "path_type": "hardlink",
      "sha256": "24e890ae7e7ed2f49a11d558fdc169eb3c096825c0c736bc9be9b7b87ee76a33",
      "size_in_bytes": 1214
    },
    {
      "_path": "python-scripts/tbprofiler_get_library_freq.py",
      "path_type": "hardlink",
      "sha256": "1dc7cee7efc1532cd6195298bf415c828310f5b2c3b0363562d1e18e5961bf01",
      "size_in_bytes": 1428
    },
    {
      "_path": "python-scripts/tbprofiler_get_mutation.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "f500874fef22f59c74ec11cc2bacd1e69adcd638014befb52739cd77809789bd",
      "size_in_bytes": 2223
    },
    {
      "_path": "python-scripts/tbprofiler_library_summary.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b483825fc7f9d9e7f329373e5976cf7d9d88dd3d60d6a1aa2505d4f7b4f71bb9",
      "size_in_bytes": 6075
    },
    {
      "_path": "python-scripts/tbprofiler_performance.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "77b71bcc8d59a32db316c24ec9a5e781f49f2adc9118d7646a0a3d808e0a6f61",
      "size_in_bytes": 10299
    },
    {
      "_path": "python-scripts/tbprofiler_utils.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "7ee4d8881c211dc5f2253f3208a9d599d956690c0397510d5ac94a2120fb32a6",
      "size_in_bytes": 2798
    },
    {
      "_path": "python-scripts/tbprofiler_variant_matrix.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "c3a4ce22319e02ce87688b177e8959f5650ca8acc298cf7de557c400780e6091",
      "size_in_bytes": 2708
    },
    {
      "_path": "share/tbprofiler/tbdb.ann.txt",
      "path_type": "hardlink",
      "sha256": "811921c972f559bef71bc6dbeaf6e6eea1522f229e42a8a82908d2b37e61ac92",
      "size_in_bytes": 1583007
    },
    {
      "_path": "share/tbprofiler/tbdb.barcode.bed",
      "path_type": "hardlink",
      "sha256": "df997082e2efa85c8107aa90ade5b8c1d9c2c02b0f0cea5d982913d4ba4da2a9",
      "size_in_bytes": 29253
    },
    {
      "_path": "share/tbprofiler/tbdb.bed",
      "path_type": "hardlink",
      "sha256": "249ea99b48cd17592218657a0e45479a24020e33bda6a77383e581f888016131",
      "size_in_bytes": 1890
    },
    {
      "_path": "share/tbprofiler/tbdb.dr.json",
      "path_type": "hardlink",
      "sha256": "451e8bea5b89cc71b431c7680cfec51e9cce4ea4307715ceedda9271c395a1ac",
      "size_in_bytes": 64078
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta",
      "path_type": "hardlink",
      "sha256": "7846c3926a60fd6a374a45494abbfd9f175696278ef191a410d6c4eba005a240",
      "size_in_bytes": 4485135
    },
    {
      "_path": "share/tbprofiler/tbdb.gff",
      "path_type": "hardlink",
      "sha256": "b1f16762231103d79763811a4e3879c88af465b4b15066a9c4a666f07ae30bf2",
      "size_in_bytes": 1402938
    },
    {
      "_path": "share/tbprofiler/tbprofiler.test.fq.gz",
      "path_type": "hardlink",
      "sha256": "a3988975b084d900112a80d5534ac0097c911471be96b7e645f390f9951c3507",
      "size_in_bytes": 2601153
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "40cc4cf1293132dd1325c7c8e92ecafbf009c71152eebfe16274f3d6db2c3a0d",
      "size_in_bytes": 191
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "cedb29533d6d1546147b269188e218d3a79ae7a698c77208acdeb17e4d16b25f",
      "size_in_bytes": 3103
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c32e88d119177f5487408f5680c18c66d92b3ea73e738f545ab4c7d7f9ca1674",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/tbprofiler-2.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1308623b314366f5f4893cfcb8f14d2dd082d584b77132291fdc771b0e99664b",
      "size_in_bytes": 11
    },
    {
      "_path": "site-packages/tbprofiler/__init__.py",
      "path_type": "hardlink",
      "sha256": "31bd495c37449fc724fab8a3f17e4016d8a61585dd01b63fd2ce64a6d44810b2",
      "size_in_bytes": 211
    },
    {
      "_path": "site-packages/tbprofiler/collate.py",
      "path_type": "hardlink",
      "sha256": "4e4c0485a2542c69eb2244a4c9b64a3592a480ec8c302b1d343961542faac63e",
      "size_in_bytes": 4905
    },
    {
      "_path": "site-packages/tbprofiler/html.py",
      "path_type": "hardlink",
      "sha256": "8ee1b7a70c269b527f642519b93dc3489a02700a0ea270911f68e465d8f2c250",
      "size_in_bytes": 3678
    },
    {
      "_path": "site-packages/tbprofiler/phylogeny.py",
      "path_type": "hardlink",
      "sha256": "501dbcc1b018f638e97ca8bd265eedd55adc588d287d0a1b40e57501f0b4d67b",
      "size_in_bytes": 1040
    },
    {
      "_path": "site-packages/tbprofiler/reformat.py",
      "path_type": "hardlink",
      "sha256": "0a8519bb5509e452b8605e0b3ee71177bd31210361ec82407ccba12eabf9b5e5",
      "size_in_bytes": 6290
    },
    {
      "_path": "site-packages/tbprofiler/tex.py",
      "path_type": "hardlink",
      "sha256": "8339483a38314928da669a2587d9cd4e294f901475945a0221f1beffca6c7807",
      "size_in_bytes": 4577
    },
    {
      "_path": "site-packages/tbprofiler/text.py",
      "path_type": "hardlink",
      "sha256": "3ec9238d1a49ca9b17c294b72a95fbf98373c231dc44430357534fe3557f57c1",
      "size_in_bytes": 3573
    }
  ],
  "paths_version": 1
}